.qodef-content .qodef-content-inner > .qodef-full-width > .qodef-full-width-inner { padding-top: 80px;}

.qodef-content .qodef-content-inner > .qodef-container > .qodef-container-inner { padding-top: 80px;}

h1 { text-transform: uppercase;}

h4 { color: #777777;font-weight: 400;}

.qodef-404-page .qodef-page-header .qodef-menu-area { background-color: rgba(0, 0, 0, 0) !important;}

.qodef-404-page .qodef-content { background-image: url(https://marvelousstudentmarketing.com/wp-content/uploads/sites/85/2017/11/404.jpg);background-position: center 0;background-size: cover;background-repeat: no-repeat;}

.qodef-404-page .qodef-page-not-found .qodef-404-title { color: #ffffff;}

.qodef-404-page .qodef-page-not-found .qodef-404-subtitle { color: #ffffff;}

.qodef-top-bar-background { height: 91px;}

.qodef-header-centered .qodef-logo-area .qodef-logo-wrapper { padding: ;}

